* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    font-size: 15px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    color: #3d3d3d;
    background: #fff;
}

h1 {
    font-size: 18px;
    line-height: 21px;
}

a {
    color: #090909;
    text-decoration: none;
    cursor: pointer;
    /*text-decoration: underline;*/
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0;
}

input, textarea, select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

textarea {
    overflow: hidden;
}

.cl {
    display: block;
    height: 0;
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
    clear: both;
}

.notext {
    font-size: 0;
    line-height: 0;
    text-indent: -4000px;
}

.left, .alignleft {
    float: left;
    display: inline;
}

.right, .alignright {
    float: right;
    display: inline;
}

.shell {
    width: 980px;
    margin: 0 auto;
}

#header {
    height: 119px;
    border-bottom: 1px solid #c8c8c8;
    position: relative;
}

#logo a {
    width: 194px;
    height: 119px;
    position: absolute;
    top: 0;
    left: 0;

    padding: 0 0 0 0;
}

#logo a:hover {
    text-decoration: none;
}

#logo a .min {
    font-size: 31px;
    line-height: 31px;
    position: relative;
    top: -9px;
}

#logo a .red {
    color: #ed1c24;
}

#navigation {
    height: 74px;
    padding: 0 0 0 250px;
}

#navigation ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
}

#navigation ul li {
    display: flex;
    float: left;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
    padding: 0 35px 0 0;
    white-space: nowrap;
}

#navigation ul li.last {
    padding: 0;
}

#navigation ul li a {
    float: left;
    color: #969696;
    padding: 55px 5px 22px 5px;
}

#navigation ul li a:hover,
#navigation ul li a.active {
    background: #ed1c24;
    color: #fff;
    text-decoration: none;
}

.slider-holder {
    width: 980px;
    height: 320px;
    position: relative;
    border-bottom: 1px solid #c8c8c8;
    margin: 0 0 30px 0;
}

.slider-holder .prev,
.slider-holder .next {
    background: url(../images/prev-next.gif) no-repeat 0 0;
    width: 18px;
    height: 27px;
    position: absolute;
    top: 141px;
    z-index: 100;
}

.slider-holder .prev {
    left: 24px;
}

.slider-holder .next {
    background-position: 0 -27px;
    right: 17px;
}

.slider {
}

.center-img {
    display: block;
    margin: 0 auto;
}

#top-image {
    margin-bottom: 30px;
}

#top-image img {
    max-width: 100%;
}

#main {
    padding: 0 0 48px 0;
}

#content {
    width: 670px;
    padding: 0 0 0 3px;
}

#content.full {
    width: 100%;
}

#content .content p {
    margin-bottom: 18px;
}

#content .content ul {
    padding-left: 20px;
    margin-bottom: 18px;
}

#content .head h1 {
    font-size: 18px;
    line-height: 21px;
    color: #ed1c24;
    text-transform: uppercase;
}

#content h2 {
    font-size: 18px;
    line-height: 21px;
    color: #ed1c24;
    text-transform: uppercase;
}

#content h3 {
    font-size: 15px;
}

#content p {
}

#content .head h2 {
    padding: 0 0 17px 0;
}

#content .head h3 {
    padding: 0 0 8px 0;
}

#content .head p {
}

#content .col {
    width: 296px;
}

#content .col h2 {
}

#content .col h3 {
}

#content .col p {
}

/* ------------------------------ CATALOG-TABLE */
/*#catalog-items {*/
/*    border-top: 2px solid #000;*/
/*    border-bottom: 2px solid #000;*/
/*}*/

#catalog-items .item {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e7e7e7;
    align-items: center;
}

#catalog-items .item:first-of-type {
    border-top: 1px solid #e7e7e7;
}

/*#catalog-items .item:last-of-type {*/
/*    border-bottom: none;*/
/*}*/

#catalog-items .item > * {
    padding: 10px 20px;
}

#catalog-items .item .name {
    width: 33.33%;
}#catalog-items .item .info {
    width: 33.33%;
}#catalog-items .item .control {
    width: 33.33%;
    float: right;
}
#catalog-items .item .info .brand {
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.6em;
    color: #ed1c24;
}

#catalog-items .item .name a {
    font-size: 1.6em;
    font-weight: bold;
    color: #ed1c24;
    text-decoration: underline;
}

#catalog-items .item .name a:hover {
    color: #ff5159;
    text-decoration: underline;
}

#catalog-items .item .control .label {
    margin-bottom: 5px;
    color: forestgreen;
}

#catalog-items .item .control .unlabel {
    margin-bottom: 5px;
    color: #ed1c24;
}

#catalog-items .item .control .add-to-cart {
    padding: 10px 15px;
    background: #ed1c24;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-bottom: 5px;
}

#catalog-items .item .control .add-to-cart:hover {
    background: #ff5159;
}

.catalog-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
    margin-top: 25px;
}

.catalog-searh {
    margin-bottom: 10px;
}

.catalog-searh .input-box {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 20px;
    width: 91%;
    height: 35px;
}

.catalog-searh .button {
    font-size: 20px;
    width: 8%;
    height: 34px;
}

.catalog-categories a {
    display: flex;
    width: calc(100% / 3 - 20px);
    font-size: 1.2em;
    line-height: 1.2em;
    color: #ed1c24;

}


/*------------------------------------- FILTER-PAGE */
.filter {

}

.filter .filter-info {
    display: flex;
    margin-bottom: 30px;
    justify-content: space-between;
}

.filter .filter-info .info-bar {

}

.filter .filter-info .info-bar .name {
    margin-bottom: 5px;
}

.filter .filter-info .info-bar .brand {
    margin-bottom: 5px;
}

.filter .filter-info .info-bar .price .price-ask {
    padding: 10px 15px;
    background: #ed1c24;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-bottom: 5px;
}

.filter .filter-info .info-bar .price .price-ask:hover {
    background: #4b4f4b;
}

.filter .filter-info .info-bar .control .add-to-cart{
    padding: 10px 15px;
    background: #ed1c24;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-bottom: 5px;
    width: 145px;
}

.filter .filter-info .info-bar .control .label {
    margin-bottom: 5px;
    color: forestgreen;
}

.filter .filter-info .info-bar .control .unlabel {
    margin-bottom: 5px;
    color: #ed1c24;
}

.filter .filter-info .info-bar .control .add-to-cart:hover {
    background: #4b4f4b;
}

.filter .filter-description {
    margin-bottom: 5px;
}

.filter .filter-characteristics {
    margin-bottom: 5px;
}

.filter .filter-characteristics > * {
    margin-bottom: 10px;
}

.filter .filter-applicability > * {
    margin-bottom: 5px;
}

/* ------------------------------------ SIDEBAR */
#sidebar {
    width: 255px;
}

#sidebar h2 {
    font-size: 18px;
    line-height: 21px;
    color: #000;
    font-weight: normal;
    padding: 0 0 15px 0;
}

#sidebar h3 {
    font-size: 12px;
}

#sidebar p {
}

#sidebar .item {
    padding: 0 0 17px 4px;
}

#sidebar .date {
    font-size: 13px;
    color: #ed1c24;
}

/* ------------------------------------ FOOTER */
#footer {
    height: 100%;
    border-top: 1px solid #c8c8c8;
    padding: 12px 0;
    margin-bottom: 30px;
}

#footer .nav {
}

#footer .nav ul {
    list-style: none;
    margin-bottom: 0px;
    padding-left: 15px;
}

#footer .nav ul li {
    display: inline;
    line-height: 11px;
    border-right: 1px solid #685d5d;
    padding: 0 6px 0 0;
    margin: 0 6px 0 0;
}

#footer .nav ul li.last {
    border: 0;
    padding: 0;
    margin: 0;
}

#footer .nav ul a {
    color: #685d5d;
}

#footer .copy {
    font-size: 10px;
    color: #685d5d;
}

#footer .copy a {
    color: #ed1c24;
    text-transform: uppercase;
}

.pagination {
    padding-bottom: 10px;
    padding-top: 10px;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}

.pagination span.active {
    background-color: #ed1c24;
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

.pagination span {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
}




















